apulse-32-0.1.13-2
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/revdep.d/
-rw-r--r-- root/root    etc/revdep.d/apulse-32
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/apulse-32
drwxr-xr-x root/root    usr/lib32/
drwxr-xr-x root/root    usr/lib32/apulse/
lrwxrwxrwx root/root    usr/lib32/apulse/libpulse-mainloop-glib.so -> libpulse-mainloop-glib.so.0
-rwxr-xr-x root/root    usr/lib32/apulse/libpulse-mainloop-glib.so.0
lrwxrwxrwx root/root    usr/lib32/apulse/libpulse-simple.so -> libpulse-simple.so.0
-rwxr-xr-x root/root    usr/lib32/apulse/libpulse-simple.so.0
lrwxrwxrwx root/root    usr/lib32/apulse/libpulse.so -> libpulse.so.0
-rwxr-xr-x root/root    usr/lib32/apulse/libpulse.so.0
